@media screen and (min-width: 992px) and (max-width: 1199px) {
    .header-top-area {
        max-width: 840px;
    }
    .logo-section img {
        width: 200px;
    }

    .menu-header .navbar .nav-link {
        font-size: 12px;
        margin: 0px 3px;
    }

    .theme-btn {
        padding: 7px 12px;
    }

    .theme-btn.theme-btn-style {
        padding: 1px;
    }

    .theme-btn-style span {
        padding: 6px 11px !important;
    }
    .slider-area {
        height: 75vh;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .header-top-area {
        max-width: 1020px;
    }
    .logo-section img {
        width: 220px;
    }

    .menu-header .navbar .nav-link {
        font-size: 14px;
        margin: 0px 3px;
    }

    .theme-btn {
        padding: 9px 14px;
    }

    .theme-btn.theme-btn-style {
        padding: 1px;
    }

    .theme-btn-style span {
        padding: 8px 13px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .logo-section img {
        width: 180px;
    }

    .menu-header .navbar .nav-link {
        font-size: 11px;
        margin: 0px 2px;
    }

    .theme-btn {
        padding: 7px 10px;
    }

    .theme-btn.theme-btn-style {
        padding: 1px;
    }

    .theme-btn-style span {
        padding: 6px 10px !important;
    }

    .menu-header {
        padding: 10px 40px;
    }
}

@media screen and (max-width: 991px) {
    .header-top-area {
        padding: 10px 40px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .header-section {
        position: relative;
        top: 0px;
    }

    .header-section .container {
        padding: 0px !important;
        max-width: 100%;
    }

    .slider-area {
        height: auto;
    }
    .inner-content {
        margin: 50px;
    }
    .partner-section {
        box-shadow: none;
        padding: 10px;
        border-radius: 0;
        background-color: transparent;
        position: relative;
        margin-top: 30px;
    }
    .main-slider h2 {
        font-size: 48px;
    }
    .page-section {
        padding: 40px 10px;
    }
}

@media screen and (max-width: 767px) {
    .header-top-area {
        padding: 10px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .header-section {
        position: relative;
        top: 0px;
    }

    .top-social-area {
        display: none;
    }

    .header-section .container {
        padding: 0px !important;
    }

    .top-info-cta.ul-li ul {
        display: block;
    }

    .menu-header {
        padding: 10px;
        border-radius: 0px;
        display: block;
        position: relative;
    }

    button.navbar-toggler {
        position: absolute;
        top: -60px;
        right: 0;
    }

    .main-slider h5 {
        display: none;
    }

    .main-slider h2 {
        font-size: 36px;
        font-weight: 700;
    }
    .inner-content {
        margin: 50px 0px;
    }
    .welcome h1 {
        font-size: 28px;
        font-weight: 700;
    }

    img.box-image {
        display: none;
    }

    .single-feature-list {
        display: block;
        padding: 20px;
    }

    .feature-content {
        margin-top: 10px;
    }

    .second-footer .widget-area .widget {
        margin: 20px 0px;
    }

    .powered-by {
        text-align: start;
        padding: 14px;
    }
    .service-single-section {
        margin-top: 30px;
      }
    .service-single-section.last-service {
        margin-bottom: 30px;
      }
      img.container-image {
        display: none;
    }
    .title-box .page-title-heading h1 {
        font-size: 42px;
    }
    .Breadcrumb-section {
        padding: 60px 0px 60px;
      }
      .section-title h2 {
        font-size: 36px;
        font-weight: 700;
    }
}